import tensorflow as tf

def fullyConnectLayer(inputs, lstmUnitNum, numClasses):
    weight = tf.Variable(tf.truncated_normal([lstmUnitNum, numClasses]))
    bias = tf.Variable(tf.constant(0.1, shape=[numClasses]))
    y_hat = tf.nn.xw_plus_b(inputs, weight, bias)
    y_hat = tf.squeeze(y_hat)
    # prediction = (tf.matmul(inputs, weight) + bias)
    return y_hat
